.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(-0.401907,0.000000,0.000000,-0.401532,0,0);-ms-transform:matrix(-0.401907,0.000000,0.000000,-0.401532,0,0);-webkit-transform:matrix(-0.401907,0.000000,0.000000,-0.401532,0,0);}
.m8{transform:matrix(0.000000,0.401907,-0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,0.401907,-0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401907,-0.401532,0.000000,0,0);}
.m6{transform:matrix(0.306464,-0.259438,0.259438,0.306464,0,0);-ms-transform:matrix(0.306464,-0.259438,0.259438,0.306464,0,0);-webkit-transform:matrix(0.306464,-0.259438,0.259438,0.306464,0,0);}
.m1{transform:matrix(0.312722,-0.251859,0.251859,0.312722,0,0);-ms-transform:matrix(0.312722,-0.251859,0.251859,0.312722,0,0);-webkit-transform:matrix(0.312722,-0.251859,0.251859,0.312722,0,0);}
.m5{transform:matrix(0.318656,0.244308,-0.244308,0.318656,0,0);-ms-transform:matrix(0.318656,0.244308,-0.244308,0.318656,0,0);-webkit-transform:matrix(0.318656,0.244308,-0.244308,0.318656,0,0);}
.m2{transform:matrix(0.367872,-0.160930,0.160930,0.367872,0,0);-ms-transform:matrix(0.367872,-0.160930,0.160930,0.367872,0,0);-webkit-transform:matrix(0.367872,-0.160930,0.160930,0.367872,0,0);}
.m4{transform:matrix(0.384866,0.114484,-0.114484,0.384866,0,0);-ms-transform:matrix(0.384866,0.114484,-0.114484,0.384866,0,0);-webkit-transform:matrix(0.384866,0.114484,-0.114484,0.384866,0,0);}
.m3{transform:matrix(0.398934,-0.045601,0.045601,0.398934,0,0);-ms-transform:matrix(0.398934,-0.045601,0.045601,0.398934,0,0);-webkit-transform:matrix(0.398934,-0.045601,0.045601,0.398934,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.092000px;}
.ls4{letter-spacing:-0.664400px;}
.ls7{letter-spacing:-0.017600px;}
.ls3{letter-spacing:-0.013200px;}
.ls6{letter-spacing:-0.008800px;}
.ls5{letter-spacing:-0.004400px;}
.ls9{letter-spacing:-0.002273px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004400px;}
.ls2{letter-spacing:188.007600px;}
.lsa{letter-spacing:290.020800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.743600px;}
.ws3{word-spacing:-0.193600px;}
.ws2{word-spacing:-0.004800px;}
.ws9{word-spacing:-0.004400px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.008800px;}
.ws5{word-spacing:2.670800px;}
.ws8{word-spacing:6.556000px;}
.ws7{word-spacing:7.158800px;}
.ws1{word-spacing:44.629200px;}
._1c{margin-left:-300.700000px;}
._1d{margin-left:-290.020800px;}
._18{margin-left:-189.336400px;}
._1e{margin-left:-175.404000px;}
._8{margin-left:-44.638000px;}
._1{margin-left:-12.240000px;}
._19{margin-left:-9.072000px;}
._2{margin-left:-3.468000px;}
._0{margin-left:-1.768000px;}
._1b{width:1.060400px;}
._7{width:2.436000px;}
._1a{width:4.008000px;}
._c{width:12.161600px;}
._e{width:49.988400px;}
._12{width:55.713600px;}
._14{width:93.614400px;}
._3{width:97.950400px;}
._17{width:105.336000px;}
._d{width:118.946000px;}
._16{width:159.352000px;}
._13{width:162.379200px;}
._11{width:180.954400px;}
._5{width:220.927600px;}
._15{width:237.969600px;}
._4{width:264.774400px;}
._6{width:292.837600px;}
._f{width:304.015200px;}
._10{width:311.229600px;}
._9{width:323.439600px;}
._a{width:426.514000px;}
._b{width:436.744000px;}
.fc8{color:rgb(19,17,33);}
.fc6{color:rgb(179,183,53);}
.fc5{color:rgb(255,248,248);}
.fc4{color:rgb(108,110,112);}
.fc0{color:rgb(255,255,255);}
.fc9{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(178,182,53);}
.fc7{color:rgb(250,173,96);}
.fc2{color:rgb(64,63,65);}
.fsf{font-size:22.733221px;}
.fse{font-size:22.733600px;}
.fs10{font-size:24.000000px;}
.fs6{font-size:30.203600px;}
.fsd{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fsa{font-size:49.369182px;}
.fs9{font-size:49.369411px;}
.fs8{font-size:49.369451px;}
.fs7{font-size:49.369476px;}
.fsb{font-size:49.369490px;}
.fs2{font-size:52.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:68.000000px;}
.fsc{font-size:72.000000px;}
.fs1{font-size:124.000000px;}
.y0{bottom:0.000000px;}
.y14{bottom:17.867380px;}
.y1b{bottom:18.135443px;}
.y20{bottom:89.094536px;}
.y1f{bottom:152.926593px;}
.y23{bottom:188.972942px;}
.y24{bottom:237.425030px;}
.y21{bottom:251.324790px;}
.y22{bottom:340.596964px;}
.y7{bottom:389.698892px;}
.y6{bottom:407.366309px;}
.y5{bottom:442.701143px;}
.y4{bottom:476.429848px;}
.y3{bottom:511.764683px;}
.y13{bottom:802.695485px;}
.y12{bottom:823.896386px;}
.y11{bottom:845.097286px;}
.y10{bottom:866.298187px;}
.yf{bottom:887.499087px;}
.ye{bottom:929.900888px;}
.yd{bottom:951.101789px;}
.yc{bottom:972.302689px;}
.y1e{bottom:986.537809px;}
.yb{bottom:993.503590px;}
.ya{bottom:1035.905391px;}
.y9{bottom:1057.106291px;}
.y8{bottom:1084.089256px;}
.y1d{bottom:1104.408392px;}
.y1c{bottom:1105.470043px;}
.y15{bottom:1112.874297px;}
.y16{bottom:1118.503778px;}
.y19{bottom:1119.236173px;}
.y17{bottom:1122.034049px;}
.y18{bottom:1123.505424px;}
.y2{bottom:1200.953438px;}
.y1a{bottom:1243.072078px;}
.y1{bottom:1305.224124px;}
.h14{height:15.913255px;}
.h13{height:15.913520px;}
.h15{height:16.800000px;}
.h12{height:28.840000px;}
.ha{height:30.404000px;}
.h6{height:30.800000px;}
.h7{height:31.724000px;}
.h8{height:34.368000px;}
.h5{height:34.608000px;}
.hf{height:35.348335px;}
.he{height:35.348498px;}
.hd{height:35.348527px;}
.hc{height:35.348545px;}
.h10{height:35.348555px;}
.hb{height:37.223577px;}
.h4{height:37.492000px;}
.h9{height:40.096000px;}
.h2{height:48.688000px;}
.h11{height:50.040000px;}
.h3{height:88.784000px;}
.h1{height:1351.557407px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:64.722013px;}
.xc{left:65.785431px;}
.x4{left:66.860573px;}
.x14{left:88.362052px;}
.x11{left:93.283323px;}
.x15{left:232.475905px;}
.x1{left:276.193125px;}
.x10{left:303.420221px;}
.x6{left:357.779651px;}
.x12{left:359.341557px;}
.x7{left:364.922106px;}
.x13{left:370.109127px;}
.x8{left:372.319935px;}
.x9{left:384.717644px;}
.xa{left:397.850799px;}
.x2{left:521.930836px;}
.xd{left:561.093075px;}
.x17{left:653.848621px;}
.xe{left:715.096577px;}
.xb{left:746.788871px;}
.x5{left:759.001875px;}
.xf{left:854.869938px;}
.x16{left:879.037358px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.396988pt;}
.ls4{letter-spacing:-0.551554pt;}
.ls7{letter-spacing:-0.014611pt;}
.ls3{letter-spacing:-0.010958pt;}
.ls6{letter-spacing:-0.007305pt;}
.ls5{letter-spacing:-0.003653pt;}
.ls9{letter-spacing:-0.001887pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003653pt;}
.ls2{letter-spacing:156.075152pt;}
.lsa{letter-spacing:240.761758pt;}
.ws4{word-spacing:-0.617302pt;}
.ws3{word-spacing:-0.160718pt;}
.ws2{word-spacing:-0.003985pt;}
.ws9{word-spacing:-0.003653pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.007305pt;}
.ws5{word-spacing:2.217174pt;}
.ws8{word-spacing:5.442486pt;}
.ws7{word-spacing:5.942902pt;}
.ws1{word-spacing:37.049083pt;}
._1c{margin-left:-249.627132pt;}
._1d{margin-left:-240.761758pt;}
._18{margin-left:-157.178259pt;}
._1e{margin-left:-145.612230pt;}
._8{margin-left:-37.056388pt;}
._1{margin-left:-10.161078pt;}
._19{margin-left:-7.531152pt;}
._2{margin-left:-2.878972pt;}
._0{margin-left:-1.467711pt;}
._1b{width:0.880295pt;}
._7{width:2.022254pt;}
._1a{width:3.327255pt;}
._c{width:10.095994pt;}
._e{width:41.498041pt;}
._12{width:46.250835pt;}
._14{width:77.714314pt;}
._3{width:81.313859pt;}
._17{width:87.445040pt;}
._d{width:98.743428pt;}
._16{width:132.286607pt;}
._13{width:134.799648pt;}
._11{width:150.219913pt;}
._5{width:183.403802pt;}
._15{width:197.551277pt;}
._4{width:219.803373pt;}
._6{width:243.100134pt;}
._f{width:252.379257pt;}
._10{width:258.368316pt;}
._9{width:268.504489pt;}
._a{width:354.072055pt;}
._b{width:362.564524pt;}
.fsf{font-size:18.872061pt;}
.fse{font-size:18.872376pt;}
.fs10{font-size:19.923682pt;}
.fs6{font-size:25.073622pt;}
.fsd{font-size:33.206137pt;}
.fs3{font-size:36.526750pt;}
.fs4{font-size:39.847364pt;}
.fsa{font-size:40.983996pt;}
.fs9{font-size:40.984185pt;}
.fs8{font-size:40.984219pt;}
.fs7{font-size:40.984240pt;}
.fsb{font-size:40.984251pt;}
.fs2{font-size:43.167978pt;}
.fs5{font-size:46.488591pt;}
.fs0{font-size:56.450432pt;}
.fsc{font-size:59.771046pt;}
.fs1{font-size:102.939024pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:14.832667pt;}
.y1b{bottom:15.055200pt;}
.y20{bottom:73.962133pt;}
.y1f{bottom:126.952533pt;}
.y23{bottom:156.876533pt;}
.y24{bottom:197.099200pt;}
.y21{bottom:208.638133pt;}
.y22{bottom:282.747733pt;}
.y7{bottom:323.509867pt;}
.y6{bottom:338.176533pt;}
.y5{bottom:367.509867pt;}
.y4{bottom:395.509867pt;}
.y3{bottom:424.843200pt;}
.y13{bottom:666.360400pt;}
.y12{bottom:683.960400pt;}
.y11{bottom:701.560400pt;}
.y10{bottom:719.160400pt;}
.yf{bottom:736.760400pt;}
.ye{bottom:771.960400pt;}
.yd{bottom:789.560400pt;}
.yc{bottom:807.160400pt;}
.y1e{bottom:818.977733pt;}
.yb{bottom:824.760400pt;}
.ya{bottom:859.960400pt;}
.y9{bottom:877.560400pt;}
.y8{bottom:899.960400pt;}
.y1d{bottom:916.828400pt;}
.y1c{bottom:917.709733pt;}
.y15{bottom:923.856400pt;}
.y16{bottom:928.529733pt;}
.y19{bottom:929.137733pt;}
.y17{bottom:931.460400pt;}
.y18{bottom:932.681867pt;}
.y2{bottom:996.975600pt;}
.y1a{bottom:1031.940533pt;}
.y1{bottom:1083.536267pt;}
.h14{height:13.210443pt;}
.h13{height:13.210663pt;}
.h15{height:13.946577pt;}
.h12{height:23.941625pt;}
.ha{height:25.239984pt;}
.h6{height:25.568725pt;}
.h7{height:26.335787pt;}
.h8{height:28.530713pt;}
.h5{height:28.729949pt;}
.hf{height:29.344541pt;}
.he{height:29.344676pt;}
.hd{height:29.344701pt;}
.hc{height:29.344716pt;}
.h10{height:29.344724pt;}
.hb{height:30.901280pt;}
.h4{height:31.124112pt;}
.h9{height:33.285831pt;}
.h2{height:40.418510pt;}
.h11{height:41.540877pt;}
.h3{height:73.704341pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x3{left:53.729200pt;}
.xc{left:54.612000pt;}
.x4{left:55.504533pt;}
.x14{left:73.354060pt;}
.x11{left:77.439469pt;}
.x15{left:192.990667pt;}
.x1{left:229.282667pt;}
.x10{left:251.885333pt;}
.x6{left:297.012000pt;}
.x12{left:298.308621pt;}
.x7{left:302.941333pt;}
.x13{left:307.247356pt;}
.x8{left:309.082667pt;}
.x9{left:319.374667pt;}
.xa{left:330.277200pt;}
.x2{left:433.282667pt;}
.xd{left:465.793333pt;}
.x17{left:542.794667pt;}
.xe{left:593.639867pt;}
.xb{left:619.949333pt;}
.x5{left:630.088000pt;}
.xf{left:709.673200pt;}
.x16{left:729.735867pt;}
}
